<project>
   <modelVersion>4.0.0</modelVersion>
   <groupId>org.richfaces.samples.seamEAR</groupId>
   <artifactId>wars</artifactId>
   <packaging>pom</packaging>
   <name>wars</name>
   <version>3.1.3.GA</version>
   <parent>
      <groupId>org.richfaces.samples</groupId>
      <artifactId>seamEAR</artifactId>
      <version>3.1.3.GA</version>
   </parent>
   <modules>
      <module>seamWebapp</module>
   </modules>
</project>

